body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
 margin: 0;
 padding: 0;
}
/* Normalize list styles */
ol, ul,a{
  list-style: none;
  text-decoration:none;
}
/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: normal;
}
/* Normalize table borders */
table {
border-collapse: collapse;
border-spacing:0;
}
/* Normalize other borders */
fieldset, img {
 border: 0;
 margin:0;
 padding:0;

}
/* Normalize text-alignment */ 
caption, th {
 text-align: left;
}
input[type=submit]{
cursor:pointer;
}
body{
	background-image:url(images/body-bg.jpg);
	background-position:top center;
	background-size:cover;
	color:#000;
    font-family: 'Arial';
    font-size: 14px;
    text-align: justify;
}
.page_title{
	color:#002d59;
	font-size:22px;		
	line-height:42px;
	margin-bottom:15px;
	text-transform:uppercase;	
	text-shadow:1px 1px 0 #FFFFFF;	
	border-bottom:#002d59 2px solid;	
    font-family: 'HelveticaCondensedBoldRegular';
}
h1{
	color:#002d59;
	font-size:22px;		
	line-height:42px;
	margin-bottom:15px;
	text-transform:uppercase;	
	text-shadow:1px 1px 0 #FFFFFF;	
	border-bottom:#002d59 2px solid;	
    font-family: 'HelveticaCondensedBoldRegular';
}

h2{
	color:#002d59;
	font-size:18px;		
	line-height:42px;
	margin-bottom:26px;
	text-shadow:1px 1px 0 #FFFFFF;	
    font-family: 'HelveticaCondensedBoldRegular';
	font-weight:normal;
}
h3{
	color:#002d59;
	font-size:18px;		
	line-height:32px;
	margin-bottom:26px;
	text-shadow:1px 1px 0 #FFFFFF;	
    font-family: 'HelveticaCondensedBoldRegular';
	font-weight:normal;
}

p {
    color: #000000;
    font-family: 'Arial';
    font-size: 14px;
    line-height: 18px;
    text-align: justify;
	margin-bottom:10px;
}

li {
    color: #000000;
    font-family: 'Arial';
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
}
.pull-left{
	float:left;
}
.pull-right{
	float:right;
}
.clear{
	clear:both;
}
@font-face {
    font-family: 'HelveticaCondensedBoldRegular';
    src: url('fonts/helvetica_condensedbold-webfont.eot');
    src: url('fonts/helvetica_condensedbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_condensedbold-webfont.woff') format('woff'),
         url('fonts/helvetica_condensedbold-webfont.ttf') format('truetype'),
         url('fonts/helvetica_condensedbold-webfont.svg#HelveticaCondensedBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'HelveticaCondensedRegular';
    src: url('fonts/helvetica_condensed-webfont.eot');
    src: url('fonts/helvetica_condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_condensed-webfont.woff') format('woff'),
         url('fonts/helvetica_condensed-webfont.ttf') format('truetype'),
         url('fonts/helvetica_condensed-webfont.svg#HelveticaCondensedRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#wrapper, .container{
	width:1302px;
	height:auto;
	display:block;
	margin:0 auto;	
	padding:0px 0 0 0;
}
#container ul {
	margin-bottom: 10px;
}
#container li {
    color: #000000;
    font-family: 'Arial';
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
	list-style:inside;
	margin-left:10px;
}
#container a {
    color: #000000;
    font-family: 'Arial';
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
	margin-left:10px;
}
#container a:hover {
    color: #09F;
    font-family: 'Arial';
    font-size: 14px;
    line-height: 24px;
    text-align: justify;
	margin-left:10px;
}
#top_section{
	display:block;
	width:auto;
	height:auto;
	margin-bottom:10px;
}
.top_left{	
	width:292px;
	height:auto;
}
#logo{
	display:block;
	width:311px;
	margin-bottom:16px;
	margin-left:-15px;
	height:145px;
}
#nav ul{
	width:auto;
	height:auto;
	border-radius:10px;
	display:block;
	padding:0;
	background:#f8bc3e;
}
#nav ul li{	
	display:block;
	position:relative;
}
#nav ul li a{	 
	font-size:18px;
	line-height:42px;
	color:#000;
	display:block;
	padding-left:30px;
	font-family: 'HelveticaCondensedRegular';
	text-transform:uppercase;
}
#nav li:hover a, #nav li a.active{	 
	color:#fff;
	background:#67cbf3;
}

.menu{
	display:block;
	}


#banner{
	width:984px;
	height:391px;
	border:5px #f8bc3e solid;
	border-radius:15px;
	overflow:hidden;
	margin-top:15px;
}
#horizontal_nav{
	width:auto;
	height:auto;
	display:block;
	margin-bottom:10px;
	padding:10px 35px;
	background:#f8bc3e;
	height:19px;
	border:#d09820 1px solid;
	margin-top:10px;
}
#container{
	display:block;
	width:auto;
	height:auto;
	padding:10px 20px;
	margin-bottom:5px;
	background-image: url("/images/bgcontent.png");
    border-radius: 10px;
    margin-top: 0px;
}
.content_section{
	width:586px;
	height:auto;
	display:block;
}
.images_section{
	width:375px;
	height:auto;
	display:block;
	margin-left:27px;
	margin-top:27px;
}
.atdw-widget-list-1{
	display:inline-block;
	}
.atdw-widget-list-2{
	display:inline-block;
	}
#footer{
	display:block;
	width:auto;
	height:auto;
}
.footer-left img{
	margin-right:24px;
	vertical-align:middle;
}
.footer-right{
	width:auto;
}
.footer-right p{
	text-align:right;
	font-size:16px;
	color:#1c1c1c;
	font-family: 'HelveticaCondensedRegular';
}
.copyright{
	margin:10px 0 0 0;
	text-align:center;
	background:#005f96;
	color:#84daf2;
	padding:5px 0;
}

.featured img{
	border:1px solid #000;
	}
/*TariffsTable*/
.tariffstable {
	margin:20px;padding:0px;
	width:95%;
	box-shadow: 10px 10px 5px #888888;
	border:1px solid #000000;	
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;	
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;	
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;	
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	margin-bottom:50px;
}.tariffstable table{
    border-collapse: collapse;
    border-spacing: 0;
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.tariffstable tr:last-child td:last-child {
	-moz-border-radius-bottomright:0px;
	-webkit-border-bottom-right-radius:0px;
	border-bottom-right-radius:0px;
}
.tariffstable table tr:first-child td:first-child {
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
}
.tariffstable table tr:first-child td:last-child {
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
}.tariffstable tr:last-child td:first-child{
	-moz-border-radius-bottomleft:0px;
	-webkit-border-bottom-left-radius:0px;
	border-bottom-left-radius:0px;
}.tariffstable tr:hover td{
	background-color:#ffffff;
}
.tariffstable tr:nth-child(odd){ background-color:#FC3; }
.tariffstable tr:nth-child(even)    { background-color:#F3AC27; }.tariffstable td{
	vertical-align:middle;
	
	
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:13px;
	font-family:Arial;
	font-weight:bold;
	color:#000000;
}.tariffstable tr:last-child td{
	border-width:0px 1px 0px 0px;
}.tariffstable tr td:last-child{
	border-width:0px 0px 1px 0px;
}.tariffstable tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.tariffstable tr:first-child td{
		/*background:-o-linear-gradient(bottom, #f4f4f4 5%, #f4f4f4 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f4f4), color-stop(1, #f4f4f4) );
	background:-moz-linear-gradient( center top, #f4f4f4 5%, #f4f4f4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f4f4", endColorstr="#f4f4f4");	background: -o-linear-gradient(top,#f4f4f4,f4f4f4);

	background-color:#f4f4f4;*/
	border:0px solid #000000;
	text-align:left;
	border-width:0px 0px 1px 1px;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	color:#212121;
	line-height:20px;
	margin-bottom:10px;
}
.tariffstable tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #f4f4f4 5%, #f4f4f4 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f4f4f4), color-stop(1, #f4f4f4) );
	background:-moz-linear-gradient( center top, #f4f4f4 5%, #f4f4f4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f4f4", endColorstr="#f4f4f4");	background: -o-linear-gradient(top,#f4f4f4,f4f4f4);

	background-color:#fc3;
}
.tariffstable tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
.tariffstable tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
hr
{visibility:hidden;
}
.align-center{
text-align:center !important;
}
.align-right{
text-align:right !important;
}
.align-left{
text-align:left !important;
}